@charset "utf-8";



body {
	margin: 0px;
	background-image: url(../images/template-images/background.gif);
	background-repeat: repeat;
	padding-top: 3px;
	padding-bottom: 10px;
}
#wrapper {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	width: 990px;
	margin-right: auto;
	margin-left: auto;
	background-repeat: repeat;
	background-color: #FFF;
	border: 3px solid #999;
	padding-bottom: 25px;
}

#header {
	text-transform: capitalize;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 20px;
}
#header #title{
	font-weight: bold;
	float: left;
	height: 148px;
	width: 544px;
	margin-bottom: 15px;
}
#header #contact_Info{
	float: left;
	height: 148px;
	width: 200px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	text-align: right;
	padding-left: 75px;
}
#header #angela-Pic{
	float: right;
	height: 148px;
	width: 118px;
	/* [disabled]padding-left: 25px; */
}
#angela-Pic img {
	border: 2px solid #0a58A6;
}
#header #line {
	clear: both;
	padding-bottom: 15px;
	height: 4px;
	background-image: url(../Templates/untitled/black-line.fw.png);
	background-repeat: repeat-x;
}
#header #nav {
	clear: both;
	/* [disabled]margin-top: 15px; */
}

#nav {
	height: 15px;
	clear: both;
	padding-top: 15px;
	padding-left: 60px;
	font-size: 14px;
	background-color: #0a58a6;
	padding-bottom: 15px;
}
#nav a:link {
	color: #FFFFFF;
	font-family: "Times New Roman", Times, serif;
	text-decoration: none;
	font-weight: bold;
}
#nav a:visited {
	color: #FFFFFF;
	font-family: "Times New Roman", Times, serif;
	text-decoration: none;
	font-weight: bold;
}
#nav a:hover {
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: underline;
	font-weight: bold;
	font-style: italic;
}
#homeTab {
	float: left;
	width: 128px;
	text-align: center;
	border-right-width: 2px;
	border-right-style: solid;
	border-right-color: #FFF;
}
#aboutTab {
	float: left;
	width: 144px;
	text-align: center;
	margin-left: 5px;
	border-right-width: 2px;
	border-right-style: solid;
	border-right-color: #FFF;
}
#otherPropertiesTab {
	float: left;
	width: 144px;
	text-align: center;
	margin-left: 5px;
	border-right-width: 2px;
	border-right-style: solid;
	border-right-color: #FFF;
}
#searchTab {
	float: left;
	width: 144px;
	text-align: center;
	margin-left: 5px;
}
.clearDiv {
	/* [disabled]clear: both; */
}
#mainContent {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999;
}

#footer {
	font-size: 12px;
	color: #333;
	height: 49px;
	padding-top: 25px;
	text-transform: capitalize;
	padding-left: 225px;
}
#footerLogo {
	float: left;
	padding-right: 20px;
}
